/*
body {
	background-color: gray;
}
*/
#bannerV {
  height: 450px;
  width: 250px;
  background-color: #575757;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  position:relative;
  opacity:0;
  font:0.9em Verdana, Helvetica, sans-serif;
   overflow: hidden;
}
#wrapper2V{
	position: absolute;
	left:0;
	top:0;
	width: 250px;
	margin:0;
	padding:0;
	z-index: 9;
}
#quoteV {
	font:1.8em Verdana, Helvetica, sans-serif;
	font-style: bold;
	color: #ccc;
	float: left;
	letter-spacing: 0.08em;
	margin: 25px 0 0 20px;
	padding:0;
}

#bouncyGreenV {
	font-family: 'Corben', cursive;
	font-size: 2.0em;
	float: left;
	color: #00ff14;
	margin: 0 0 0 20px;
	padding:0;

}

#simonV{
	position:absolute;
	left:55px;
	top:17px;
	z-index: 6;
	margin:0;
	padding:0;
}

h1#callUsV{
	font-family: 'Corben', cursive;
	font-size: 1.2em;
	/*font-family: 'Gravitas One', cursive;
	font-family: 'Sonsie One', cursive;*/
	color:#00ff1d;
	position:absolute;
	left: 36px;
	top:190px;
	z-index:8;
	margin:0;
	padding:0;
}
h2#phoneNumberV{
	font-family: 'Corben', cursive;
	font-size: 1.0em;
	/*font-family: 'Gravitas One', cursive;
	font-family: 'Sonsie One', cursive;*/
	letter-spacing: 3px;
	color:#fcc;
	position:absolute;
	left:60px;
	top:220px;
	z-index:7;
	margin:0;
	padding:0;
}


#trapazoid2V{
	background-color: #575757;/*575757*/
	position:absolute;
	left:0px;
	top:15px;
	height:250px;
	width:250px;
	margin:0;
	padding:0;
	-moz-transform: skew(0deg, 15deg);
	-webkit-transform: skew(0deg, 15deg);
	-o-transform: skew(0deg, 15deg);
	-ms-transform: skew(0deg, 15deg);
	transform: skew(0deg, 15deg);
	/*opacity: 0.5;*/
	z-index: 5;
}

#potatoV {
  height: 340px;
  width: 250px;
  background-color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  position:absolute;
  left:0;
  top:-10px;
   -ms-transform: scale(1,0.4); /* IE 9 */
   -webkit-transform: scale(1,0.4); /* Safari */
   transform: scale(1,0.4); /* Standard syntax */
  z-index: 2;
}

h1#theDateV {
	font-family: 'Corben', cursive;
	font-size: 1.5em;
	/*font-family: 'Gravitas One', cursive;
	font-family: 'Sonsie One', cursive;*/
	color:#2C829E;
	position:absolute;
	left: 30px;
	top:145px;
	margin:0;
	padding:0;
	/*border: 1px dotted blue;*/
	z-index: 3;
}
#descriptionV {
	position:absolute;
	left:30px;
	top:150px;
	margin:0;
	padding:0;	
	color:#9E5111;
	width:200px;
	/*border: 1px dotted red;*/
	z-index:4;
	font-size: 0.85em;
}
#bannerV a#signUpV {
	display:block;
	position: absolute;
	top:402px;
	left:70px;
	color: rgb(230, 230, 230);
	font-size: 1.2em;
	text-decoration: none;
	padding: 6px;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: rgb(210, 20, 20);
	background: -moz-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: -webkit-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: -o-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: -ms-linear-gradient(90deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	background: linear-gradient(0deg, rgb(210, 20, 20) 30%, rgb(250, 20, 20) 70%);
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
	-ms-transform: scale(0.3,0.3); /* IE 9 */
   -webkit-transform: scale(0.3,0.3); /* Safari */
   transform: scale(0.3,0.3); /* Standard syntax */
	opacity: 0;
	z-index: 10;

}

a[href^=tel]{
    color:inherit;
    text-decoration:none;
}